
VIRTUAL CREDIT CARD - Bug #16252

Android [TREATS] [TREATS Conversion Earnings] The Treats value in the request of

/treats/convertTransactionToTreats is wrong

13 April 2023 11:02 AM - hsulynn pang

Status: Closed Start date: 13 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The Treats value in the request of /treats/convertTransactionToTreats is wrong

Expected result: Please get the value from /treats/getElegibleLoyalty response and pass in the request of

/treats/convertTransactionToTreats

History

#1 - 13 April 2023 12:15 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 13 April 2023 12:16 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 13 April 2023 12:17 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 13 April 2023 01:26 PM - hsulynn pang

- File retest Android.mp4 added

- Status changed from Resolved to Closed

tested

Files

expected.jpeg 22.2 KB 13 April 2023 hsulynn pang

WhatsApp Video 2023-04-13 at 10.55.27.mp4 4.37 MB 13 April 2023 hsulynn pang

retest Android.mp4 3.94 MB 13 April 2023 hsulynn pang
